
/* Layout Stylesheet */ 

body{
 margin: 0;
 padding:0;     
 background: #c0c0c0;
 color: Black;
 background-image: url("images/canvas.gif");
 font: 14pt "Times New Roman", Times, serif;
 }
	 
span.heading { font-size: 14pt; font-weight: bold }

#hdr{
 width: 100%;
 height: 65px;
 background: #eeeeee;
 background-image: url("images/canvas.gif");
 margin: 0;
 }
 
/*#body {
	width: 98%;
	border: solid Silver;
 	border-width: 2px;
	background: #ffffff;
 	background-image: url(canvas.gif);
	margin: 0px 5px 0px 5px;
}
 
div.lh-col{
 float: left;
 background: #ffffff;
 background-image: url(canvas.gif);
 color: black;
 padding: 20px 30px 20px 30px;
 width: 70%;
 border-right-color: Silver;
 border-right-style: solid;
 border-right-width: 2px;
}

div.rh-col{
 background: #c0c0c0;
 background-image: url(canvas.gif);
 color: #333333;
 margin: 0;
 padding: 0;
 border-left-color: Silver;
 border-left-style: solid;
 border-left-width: 2px;
 text-align: center;
 width: 25%;
 }
 */
 
div.content {
	text-align: left;
}
 
div.ftr {
  /*height:25px;*/
  background:#c0c0c0;
  background-image: url("images/canvas.gif");
  color: #333333;
  margin-top: 10px;
 }
 
 img.left {
	float: left;
}

 img.right {
	float: right;
}

h1.content {
	text-align: center;
	font-size: 24pt;
	font-weight: bolder;
}

p.header {
	text-align: center;
	font-size: 24pt;
	font-weight: bolder;
}

p.footer {
	text-align: center;
}

p.center {
	text-align: center;
}

p.left {
	text-align: left;
}

p.right {
	text-align: right;
}

table.content {
	width: 100%;
	border: 2px groove Silver;
	text-align: left;
}

td.content {
	padding: 5px 10px 5px 10px;
}

td.menu {
	text-align: center;
}

table.insert {
	border: medium double Black;
	background-color: Silver;
	font-weight: bold;
	font-size: large;
	text-align: left;
	padding: 10px;
	width: 85%;
}